.manageExamReason_newExamReason
{
    float: left;
    width: 100%;
    max-width: 250px;
    background-color: #f0f0f0;
    padding: 15px 10px;
    border-top-left-radius: 15px;
    border-bottom-left-radius: 15px;
}

.manageExamReason_examReasonTable
{
    float: left;
    padding-left: 20px;
    width: 100%;
    max-width: calc(100% - 250px);
}
#manageExamReason{
    display: flex;
}
.manageExamReason_input
{
    width: 100%;
    display: block;
}
#left.leftBackend.is-active-site .manageExamReason_examReasonTable {
    padding: 15px;
}
.manageExamReason_table
{
    margin-top: 10px;
    margin-bottom: 15px;
    border: solid 1px black;
    width: 100%;
}

.manageExamReason_buttom
{
    width: 100%;
    float: left;
    cursor: pointer;
}

.manageExamReason_status
{
    position: absolute;
    width: 100%;
    max-width: 500px;
    margin-bottom: 10px;
    height: 40px;
    display:none;
}

.manageExamReason_examReasonTableAndSearch
{
    position: relative;
    margin-top: 10px;
}

.manageExamReason_examReasonNameColumn
{
    min-width: 210px;
}

.manageExamReason_examReasonNameColumn > input
{
    min-width: 210px;
    overflow-x: hidden;
    text-overflow: ellipsis;
}
#examReason:not(:disabled) {
    border: 1px solid #153B3E;
}
.manageExamReason_iconColumn
{
    width: 50px;
    max-width: 50px;
    height: 35px;
}
.manageExamReason_iconColumn img
{
    width:20px;
    height: auto;
    float: left;
    display: block;
}
#deleteExamReason.manageDoctor_modifyDoctorIcons {
    margin-right: 0;
    margin-top: 1px;
    width: 19px;
}
.manageExamReason_editInput
{
    height: auto;
}

.manageExamReason_editInputNoBorder
{
    border: none;
    background-color: transparent;
    color: black;
}

.manageExamReason_editInputBorder
{
    border: 1px solid #cecccc;
}

.manageExamReason_examReasonHintText
{
    overflow-x: hidden;
    white-space:nowrap;
    text-overflow: ellipsis;
    max-width: 140px;
}

.manageExamReason_examReasonHintText > textarea
{
    max-width: 140px;
    box-sizing: border-box;
    border: 1px solid #153B3E;
    margin-top: 4px;
}

@media screen and (max-width: 950px) {


    .manageExamReason_examReasonTableAndSearch {
        width: 100%;
        overflow-x: auto;
    }

    .manageExamReason_examReasonNameColumn {
        position: sticky;
        left: 0px;
        z-index: 10;
        max-width: 150px;
        font-size: 12px;
        border-right: 1px solid #eee;
        background-color: #fbfbfb;
    }
    .manageExamReason_examReasonTableAndSearch .manageDoctor_table {
        display: block;
        min-width: 615px;
        width: 100%;
        border-collapse: separate;
        border-spacing: 0;
    }

}

@media only screen and (max-width: 800px) {
    #manageExamReason{
        display: flex;
        flex-wrap: wrap;
        /*flex-direction: column-reverse;*/
    }
    .manageExamReason_examReasonTable {
        width: 100%;
        max-width: calc(100% - 0px);
        border-bottom-left-radius: 15px;
        border-bottom-right-radius: 15px;
    }
    #left.leftBackend.is-active-site .manageExamReason_newExamReason {
        border-top-left-radius: 0px;

        max-width: 100%;
        padding: 15px 10px;
        border-top-left-radius: 15px;
        border-top-right-radius: 15px;
        border-bottom-left-radius: 0px;
        /*border-bottom-left-radius: 15px;*/
        /*border-bottom-right-radius: 15px;*/
    }
    .manageExamReason_examReasonTableAndSearch .manageDoctor_table {
        display: table;
        min-width: 620px;
        border: none;
    }
    .manageExamReason_status
    {
        position: relative;
        height: auto;
    }

}

